﻿/* Webpage h1 CSS */
h2.required::before {
    content: "*";
    margin-left: -0.56em;
    color: rgb(211, 8, 12);
}

.PageTitle-Black {
    border-bottom-color: black;
    font-size: 34px;
    padding-bottom: .2em;
    color: #000;
}
.PageTitle-Black-26 {
    border-bottom-color: black;
    font-size: 26px;
    padding-bottom: .2em;
    color: black;
}
.PageTitle-White-34 {
    border-bottom-color: white;
    font-size: 34px;
    padding-bottom: .2em;
    color: white;
}
.PageTitle-White-26 {
    border-bottom-color: white;
    font-size: 26px;
    padding-bottom: .2em;
    color: white;
}
.PageTitle-White-26 > span > a, 
.PageTitle-Black-26 > span > a {
    margin-top: -10px;
}

/*NOCProfile*/
.specialization{
    list-style-type: none;
    padding-top: 10px;
}
/*WET Template V4_0_30*/
main {
 font-size: 16px !important;
 line-height: 1.44em !important;
}

.noPad{
    padding:0;
}
/*CH Profile*/
.PullRight{
    float: right;
}

.PaddingRight{
    padding-right: 10px;
}

@media only screen and (max-width: 768px){
    .autoCol{
        width: 100%;
    }
}

@media only screen and (min-width: 769px) {
    /* one item */
    .autoCol:not(.hidden):first-of-type:nth-last-of-type(1) {
        width: 100%;
    }

    /* two items */
    .autoCol:not(.hidden):first-of-type:nth-last-of-type(2),
    .autoCol:not(.hidden):first-of-type:nth-last-of-type(2) ~ .autoCol {
        width: 50%;
    }

    /* three items */
    .autoCol:not(.hidden):first-of-type:nth-last-of-type(3),
    .autoCol:not(.hidden):first-of-type:nth-last-of-type(3) ~ .autoCol {
        width: 33.3333%;
    }

    .autoCol {
        padding-left: 5px;
        padding-right: 5px;
        float: left;
    }
}

    .resultsDiv {
        padding-left: 10px;
    }

    .close {
        text-decoration: none !important;
        color: white !important;
        opacity: 1;
    }

    /*Used for details summaries*/
    .noFontStyle {
        font: inherit;
        margin: auto;
    }


    body {
        overflow-x: hidden; /* Hide horizontal scrollbar */
    }

    /*Comparative search*/
    .blueBG {
        background-color: #335075 !important;
        color: white !important;
    }

 /*Temporary fix due to updated wet template (version 3.0.41)*/

.alert-info {
    background-color: #d7faff !important;
}

.alert-warning {
    background-color: #f9f4d4 !important;
}

.alert-success {
    background-color: #d8eeca !important;
}

.alert-danger {
    background-color: #f3e9e8 !important;
}

@media screen and (max-width: 708px) {
    .MatrixOverflow {
        width: 100%;
        overflow-x: scroll;
    }
}

.see-more-btn {
    border-width: thin;
    border-radius: 30px;
    border-color: gray;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 3px;
    padding-bottom: 3px;
}
.see-less-btn {
    border-width: thin;
    border-radius: 30px;
    border-color: gray;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 3px;
    padding-bottom: 3px;
}

.bold{
    font-weight:bold;
}